html {font-size: 100%;}

body {
	text-align:left;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#868E9D;
	
	background-image: url(images/bk.jpg);
	background-repeat: no-repeat; 
	background-position: center top;
	background-attachment:fixed;
	background-color:#002142;
	
	margin: 0;
	width:100%;
	/* ipod touch / iphone text resize */
	-webkit-text-size-adjust:none;
}


.space1 { padding:0; border:0; background:transparent; width:100px; height:260px; }
.space2 { padding:0; border:0; background:transparent; width:100px; height:60px; }